<html lang="en">
  <head>
    <title>forms</title>
  </head>
  <body>
    <form action="./download.jpg" align-content: center;">
        <fieldset>
            <legend>personal details</legend>
            <label for="fname">first name:</label><input
                  type="text"
                  id="fname"
                  maxlength="15"
                  minlength="5"
                  placeholder="first name"
                  required
                />
                <hr />
                <label for="age">age:</label
                ><input type="number" id="age" max="60" min="5" placeholder="age" />
                <hr />
                <label for="email">email:</label><input type="email" placeholder="email"/>
                <hr />
                <label for="phonenumber">phonenumber</label><input type="number" minlength="10" maxlength="10" id="phonenumber" placeholder="phonenumber"/>
                <hr />
                <label for="gender">gender:</label><input type="radio" name="gender" id="age"> <label>male</label>
                <input type="radio" name="gender" id="gender"> <label>female</label>
                <hr />
                <label for="dateofbirth">date of birth:</label><input type="date" id="dateofbirth"/>
                <hr />
                <label>favcolour</label><input type="color"/>
                <hr />
                <label for="skills">skills</label>
                <input type="checkbox" id="c++"><label for="c++">c++</label>
                <input type="checkbox" id="java"><label for="java">java</label>
                <input type="checkbox" id="html"><label for="html">html</label>
                <input type="checkbox" id="css"><label for="css">css</label>
                  <hr />
                  <label>city:</label>
                  <select>
                  <option>  </option>
                  <option>hyderbad</option>
                  <option>chennai</option>
                  <option>mumbai</option>
                  <option>delhi</option>
          
                  </select>
                  <hr>
          
                <input type="submit" value="submit"/>
        </fieldset>
      
      
    </form>
  </body>
</html>
